Subject: Re: bug#15896: 24.3.50; Org-8.0: M-x customize-changed 24.3 doesn't show new export options

From: Bastien <[email-masked]>
Date: Sun, 17 Nov 2013 08:49:33 +0100

Jambunathan K <[email-masked]> writes:

>> I already did, as did everyone else.  You are the only exception.
>
> I am not the only exception.  See this post, where the change in the
> prefix is affecting existing customization.  One of the suggestions I
> made was to establish an alias or an obsolete alias for defcustoms.
>
> http://lists.gnu.org/archive/html/emacs-orgmode/2013-11/msg00601.html

I enhanced the docstrings of `org-export-with-sub-superscripts' and
`org-use-sub-superscripts' to explain the decoupling of these two
variables since 8.0, and I fixed the :version and :version-package.

Thanks for the heads up.

-- 
 Bastien